---
#This is popup help messages for the Admin Panel -> Staff -> Departments
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
type:
  title: Tipas
  content: >
    Jeigu padalinys yra privatus, tuomet padalinio parašas nebus galimas atsakant nei rodomas kliento portale priskiriant padalinį.
dept_manager:
  title: Departamento vadovas
  content: >
    Galite agentą priskirti padalinio vadovu, kad jis gautų įspėjimus ir pranešimus apie užklausas padaliniuose.
  0: Agentas neturi būti departamento narys, kad būtų departamento vadovas
